درحال جستجوی برچسب

مشکل وردپرس 4.7.0

اخبار, امنیت, وردپرس, گزارش,

اصلاحات امنیتی  نسخه جدید وردپرس جهت جلوگیری از حملات تزریق کد

به اشتراک گذاری این مطلب:

طبق اعلام توسعه دهندگان وردپرس یک مشکل امنیتی در واسط برنامه نویسی  REST نسخه های ۴٫۷ و ۴٫۷٫۱  وردپرس وجود دارد که موجب حملات تزریق کد میشود  و مهاجمان  بسته به پلاگین های سایت، می‌توانند کد php را از طریق این آسیب پذیری تزریق کنند، بهمین دلیل نیاز به بروزرسانی وردپرس به

0
به اشتراک گذاری این مطلب: